Subject: [dcp] I have visited WWW.ICIR.ORG and noticed that ...

From: "Vanessa Lintner" <[email-masked]>
Date: Sat, 8 Jun 2002 01:12:33 +0800

Hello,

I have visited www.icir.org and noticed that your website is not listed on some search engines.
I am sure that through our service the number of people who visit your website will definitely increase. SeekerCenter
is a unique technology that instantly submits your website
to over 500,000 search engines and directories
-- a really low-cost and effective way to advertise your site.
For more details please go to SeekerCenter.net.

Give your website maximum exposure today!

Looking forward to hearing from you.

Best
Regards,

Vanessa Lintner

Sales & Marketing

www.SeekerCenter.net

_______________________________________________
dcp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcp